require("./error");
require("./imgPreview");
require("./viewPost");
require("./externalLinkHandler");
require("./prism");

require("./customElements/ntpGraph");
require("./customElements/svgLoader");
require("./customElements/blogFooter");
require("./customElements/blogIndex");
require("./customElements/commentsDisplay");
require("./customElements/newComment");
require("./customElements/contactMailButton");
require("./customElements/header");
require("./customElements/mainMenu");
require("./customElements/footer");
require("./customElements/ebkBanner");
require("./customElements/sellingTable");
require("./customElements/skills");
require("./customElements/pwgen");
require("./customElements/inline-code");
require("./customElements/404Buttons");
